uuid: 953de96d-b72a-40f0-93e6-33ddabfa0675
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.event_type
id: taxonomy_term.event_type.metatag
field_name: metatag
entity_type: taxonomy_term
bundle: event_type
label: Metatags
description: 'The meta tags for the entity.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: map
